<?php
if(empty($_SERVER['HTTPS']) || $_SERVER['HTTPS'] == "off"){
    header('HTTP/1.1 301 Moved Permanently');
    header('Location: ' . 'https://' . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI']);
    exit();
}

define("STATIC_CONTAINER", "quiklrnreports");
define("ROOT_DIRECTORY", "/home/awsdldev/s3dev.quiklrn.com");
define("APP_DIRECTORY", "/home/awsdldev/s3dev.quiklrn.com/includes/");
define("S3_BASE_URI", 'https://quiklrnreports.s3.ap-south-1.amazonaws.com/');


// Ex. https://quiklrnreports.s3.ap-south-1.amazonaws.com/user_id/report_name
// Report Name = GID gl
// include(APP_DIRECTORY."s3.php");
